2018-12-12 19:45 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000219Branch 0.2.1-FINALBugpublic2016-11-23 10:06
ReporterQuix0r 
Assigned ToQuix0r 
PriorityimmediateSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000219: Umstellung von Suffix _NOTE auf _NOTICE abschliessen
DescriptionDie Umstellung ist aktuell nicht abgeschlossen und verursacht an vielen Stellen Fehler. Bitte dies korregieren.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000557

Quix0r (administrator)

Eine ganze Serie an Aenderungen sind nun durch. Mit Revison 2764 sollte dies komplett erledigt sein.

~0000656

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-06-18 09:17 Quix0r New Issue
2012-06-18 09:17 Quix0r Status new => assigned
2012-06-18 09:17 Quix0r Assigned To => Quix0r
2012-06-18 13:33 Quix0r Note Added: 0000557
2012-06-18 13:33 Quix0r Status assigned => resolved
2012-06-18 13:33 Quix0r Fixed in Version => 0.2.1-FINAL
2012-06-18 13:33 Quix0r Resolution open => fixed
2016-11-23 10:06 Quix0r Status resolved => closed
2016-11-23 10:06 Quix0r Note Added: 0000656
+Issue History